Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Structures | Functions
va_struct3.c File Reference
`#include "ffitest.h"`
`#include <stdarg.h>`

Go to the source code of this file.

## Data Structures
struct | small_tag
struct | large_tag

## Functions
int | main (void)

## Function Documentation

## ◆ main()

int main | ( | void |  | ) |

Definition at line 51 of file va_struct3.c.

References small_tag::a, large_tag::a, small_tag::b, large_tag::b, large_tag::c, CHECK, large_tag::d, large_tag::e, ffi_call(), FFI_DEFAULT_ABI, ffi_prep_cif_var(), ffi_type_uchar, n, NULL, and s2.